.navigation {
    background-color: #177b57;
    position: fixed;
    left: 0;
    top: 0;
    opacity: 1;
    z-index: 4;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    transition: opacity .5s, top .35s, -webkit-transform .5s;
    transition: opacity .5s, transform .5s, top .35s;
    transition: opacity .5s, transform .5s, top .35s, -webkit-transform .5s;
    width: 100%
}

.navigation li {
    color: inherit;
    font-size: inherit;
    line-height: inherit;
    margin: 0;
    padding: 0;
    position: static
}

.navigation li::before {
    content: none
}

.navigation ul {
    color: inherit;
    font-size: inherit;
    line-height: inherit;
    margin: 0;
    padding: 0
}

@media (min-width: 768px) {
    .navigation {
        width: auto
    }

    .active-nav .navigation {
        opacity: 0;
        -webkit-transform: translateX(350px);
        transform: translateX(350px)
    }
}

.navigation ul {
    display: block;
    list-style: none;
    margin: 0
}

.navigation ul li {
    margin-bottom: 0;
    padding-left: 0
}

.navigation ul li:before {
    content: none
}

@media (min-width: 768px) {
    .navigation ul {
        display: inline-block
    }
}

.navigation ul > li {
    border-left: 1px solid #00532f;
    border-bottom: none
}

@media (min-width: 768px) {
    .navigation ul > li {
        border-bottom: 1px solid #00532f;
        border-left: none
    }
}

@media (max-width: 767px) {
    .navigation ul > li:nth-child(n+2) {
        float: right
    }
}

@media (max-width: 767px) {
    .navigation ul > li:first-child {
        float: left;
        border: none
    }
}

.navigation ul > li:first-child a {
    text-transform: uppercase
}

@media (min-width: 768px) {
    .navigation ul > li:last-child {
        border: none
    }
}

.navigation ul > li a {
    color: #fff;
    display: block;
    text-align: center;
    text-decoration: none;
    line-height: 50px;
    width: 50px;
    background-color: #177b57;
    transition-duration: .5s;
    transition-timing-function: ease;
    transition-property: line-height, width
}

@media (min-width: 1280px) {
    .navigation ul > li a {
        width: 65px;
        line-height: 65px
    }
}

.active-search .navigation ul > li a.toggle-nav-search {
    background-color: #b7b7b7
}

@media (max-width: 499px) {
    .active-search .navigation ul > li a.toggle-nav-search {
        background-color: #f0f2f2
    }
}

@media (max-width: 499px) {
    .active-search-expanded .navigation ul > li a.toggle-nav-search {
        background-color: #f0f2f2
    }
}

@media (min-width: 500px) {
    .active-search-expanded .navigation ul > li a.toggle-nav-search {
        background-color: #b7b7b7
    }
}

.navigation ul > li a.toggle-nav-search.hasValue {
    background-color: #000
}

.navigation ul > li a.icon-filters-close {
    color: #00532f;
    background-color: #ebebeb;
    display: none;
    margin-top: -50px;
    position: relative
}

@media (max-width: 767px) {
    .active-search .navigation ul > li a.icon-filters-close {
        display: block
    }
}

@media (max-width: 767px) {
    .active-search-expanded .navigation ul > li a.icon-filters-close {
        display: block
    }
}

.navigation ul > li .menu-search a.toggle-nav-search {
    background: 0 0;
    display: block;
    float: right;
    margin-right: 0;
    z-index: -1
}

@media (max-width: 767px) {
    .navigation ul > li .menu-search a.toggle-nav-search {
        display: none
    }
}

@media (min-width: 1280px) {
    .navigation ul > li .menu-search a.toggle-nav-search {
        margin-top: -65px
    }
}

.navigation ul > li a.icon-nav-menu-bcg-logo {
    font-size: 14px
}

@media (min-width: 1280px) {
    .navigation ul > li a.icon-nav-menu-bcg-logo {
        font-size: 18px
    }
}

@media (max-width: 767px) {
    .navigation ul > li a.icon-nav-menu-bcg-logo {
        font-size: 23px;
        margin-left: 8px;
        width: 75px
    }
}

.navigation ul > li a.icon-nav-menu-search {
    font-size: 17px
}

@media (min-width: 1280px) {
    .navigation ul > li a.icon-nav-menu-search {
        font-size: 22px
    }
}

.navigation ul > li a.icon-nav-menu-search:before {
    line-height: 50px
}

@media (min-width: 1280px) {
    .navigation ul > li a.icon-nav-menu-search:before {
        line-height: 62px
    }
}

.navigation ul > li a.icon-nav-menu-hamburger {
    font-size: 14px
}

@media (min-width: 1280px) {
    .navigation ul > li a.icon-nav-menu-hamburger {
        font-size: 17px
    }
}

.navigation ul > li a.icon-nav-menu-hamburger:before {
    line-height: 49px
}

@media (min-width: 1280px) {
    .navigation ul > li a.icon-nav-menu-hamburger:before {
        line-height: 62px
    }
}

.navigation ul > li a:hover {
    background-color: #11593f
}

.navigation ul > li a:active {
    background-color: #0c402d
}

.navigation .menu-search {
    display: none;
    height: 65px;
    left: 0;
    margin: 50px 0 0 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 0;
    transition: width .5s ease-out .25s;
    width: 100%;
    z-index: -1
}

@media (min-width: 768px) {
    .navigation .menu-search {
        display: block;
        height: 50px;
        left: auto;
        margin: -50px 0 0 50px;
        top: auto;
        width: 0;
        max-width: calc(75px + (((100vw - 75px * 2) / 15) * 15))
    }
}

@media (min-width: 1280px) {
    .navigation .menu-search {
        height: 65px;
        margin: -65px 0 0 65px;
        width: 0;
        max-width: calc(35px + 10vw + ((60vw / 15) * 15) + (100vw - 100px - 10vw - 60vw - 100px))
    }
}

.active-search .navigation .menu-search, .active-search-expanded .navigation .menu-search {
    display: block;
    width: 100%
}

@media (min-width: 768px) {
    .active-search .navigation .menu-search, .active-search-expanded .navigation .menu-search {
        width: 93vw
    }
}

@media (min-width: 1280px) {
    .active-search .navigation .menu-search, .active-search-expanded .navigation .menu-search {
        width: 93vw
    }
}

.navigation .menu-search form {
    background-color: #f2f2f2;
    width: 100%
}

@media (min-width: 768px) {
    .navigation .menu-search form {
        width: 92%;
        width: calc(100% - 49px)
    }
}

.navigation .menu-search form input {
    font-family: henderson-bcg-headline, Cambria, "Hoefler Text", Times, "Times New Roman", serif;
    font-weight: 400;
    background-color: #f2f2f2;
    border: none;
    color: #333;
    display: inline-block;
    font-size: 18px;
    height: auto;
    margin-left: 20px;
    min-width: 100px;
    outline: 0;
    padding: 20px 0;
    width: 60%
}

@media (min-width: 768px) {
    .navigation .menu-search form input {
        display: inline-block;
        font-size: 20px;
        height: 50px;
        width: 75%;
        padding: .5em .5em .5em 30px;
        margin-left: 0
    }
}

@media (min-width: 1280px) {
    .navigation .menu-search form input {
        font-size: 28px;
        height: 65px;
        padding-left: 35px;
        width: 85%
    }
}

.navigation .menu-search form button {
    font-weight: 300;
    background-color: #177b57;
    border: 1px solid #177b57;
    color: #fff;
    font-size: 12px;
    width: auto;
    padding: 5px 25px;
    text-transform: uppercase;
    margin: 20px 20px 20px 0;
    float: right
}

@media (min-width: 768px) {
    .navigation .menu-search form button {
        margin: 11px 19px 0 0;
        margin-right: calc((((100vw - 75px * 2) / 15) * 1))
    }
}

@media (min-width: 1280px) {
    .navigation .menu-search form button {
        margin-top: 20px;
        margin-right: 35px
    }
}

body.video-fullscreen .navigation {
    z-index: 0
}

.navigation .container {
    position: relative;
    padding: 25px
}